Tweaked v3.6 to make it compatible with newer firefox versions Noté 5 sur 5 étoiles

I tweaked by just changing the compatible version in rdf file. So, this tweaked file will support other future versions of firefox untill some radical change is made in firefox. Right now it works great with my firefox 9.0.1

you can get it from here:
http://sushilshilpakar.com.np/oxygen-kde-firefox

OR use direct link:
http://sushilshilpakar.com.np/sites/default/files/oxygen_kde_3.6.xpi

Cette critique est pour une version précédente du module (3.6).